
Ansible - Bug #36993

Ansible sub-tabs disappear on the host details page

12/18/2023 09:39 AM - Nofar Alfassi

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: foreman_ansible-12.0.6   

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

If a host have more than one Ansible role assign to it, the Ansible sub-tabs are not displayed properly on the host details page.

Related issues:

Related to Foreman - Bug #37089: Host details - sub tabs are hidden Closed

History

#1 - 01/23/2024 04:01 PM - Maria Agaphontzev

- Related to Bug #37089: Host details - sub tabs are hidden added

#2 - 04/10/2024 09:48 AM - Nofar Alfassi

- Status changed from New to Closed
